Clone
Daz DeBoer
committed
on 13 Sep 18
Fix dependency declarations for junit-vintage-engine
The vintage JUnit engine (org.junit.vintage:junit-vintage-engine)
has a _runtime_ depen… Show more
Fix dependency declarations for junit-vintage-engine

The vintage JUnit engine (org.junit.vintage:junit-vintage-engine)

has a _runtime_ dependency on `junit:junit`, which no longer leaks into

the test compile classpath. Because of this, an explicit compile-scope

dependency `junit:junit:4.12` is required.

Show less

master + 359 more